---
group:
  name: 'HymanLiuTS'
  description: ''
  projects:
  - name: 'OfficeTestByC-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flaskTs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'NetDevelopment'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Win32SDK'
    description: ''
    mirrorRelease: false
    topic: ''
  